> ## Documentation Index
> Fetch the complete documentation index at: https://aisa.one/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# 获取列表关注者

> 获取列表关注者



## OpenAPI

````yaml openapi/zh/twitter-list.json GET /twitter/list/followers
openapi: 3.0.3
info:
  title: Twitter API Aggregated Documentation
  version: 1.0.0
  description: 此 OpenAPI 规范聚合了多个用于获取列表关注者和列表成员的 Twitter API 端点。
servers:
  - url: https://api.aisa.one/apis/v1
security:
  - BearerAuth: []
paths:
  /twitter/list/followers:
    get:
      tags:
        - https://docs.twitterapi.io/api-reference/endpoint/get_list_followers
      summary: 获取列表关注者
      description: 获取列表的关注者。每页数量为 20。
      parameters:
        - name: list_id
          in: query
          required: true
          schema:
            type: string
          description: 列表 ID
        - name: cursor
          in: query
          required: false
          schema:
            type: string
          description: 页面游标
      responses:
        '200':
          description: 列出该列表的关注者
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/TwitterListFollowersResponse'
components:
  schemas:
    TwitterListFollowersResponse:
      type: object
      properties:
        followers:
          type: array
          items:
            $ref: '#/components/schemas/TwitterUser'
        has_next_page:
          type: boolean
          description: 指示是否还有更多可用结果
        next_cursor:
          type: string
          description: 用于获取下一页结果的游标
        status:
          type: string
          enum:
            - success
            - error
          description: 请求的状态
        msg:
          type: string
          description: 请求消息；如果状态为错误，则为错误消息
    TwitterUser:
      type: object
      properties:
        type:
          type: string
          description: 用户类型
        userName:
          type: string
          description: 用户的用户名
        url:
          type: string
          description: 用户个人资料的 URL
        id:
          type: string
          description: 用户 ID
        name:
          type: string
          description: 用户名称
        isBlueVerified:
          type: boolean
          description: 指示用户是否已通过蓝标认证
        verifiedType:
          type: string
          description: 验证类型
        profilePicture:
          type: string
          description: 个人资料图片的 URL
        coverPicture:
          type: string
          description: 封面图片的 URL
        description:
          type: string
          description: 用户描述
        location:
          type: string
          description: 用户的位置
        followers:
          type: integer
          description: 关注者数量
        following:
          type: integer
          description: 关注数
        canDm:
          type: boolean
          description: 指示是否可以向该用户发送私信
        createdAt:
          type: string
          description: 账户创建日期
        favouritesCount:
          type: integer
          description: 收藏数量
        hasCustomTimelines:
          type: boolean
          description: 指示用户是否具有自定义时间线
        isTranslator:
          type: boolean
          description: 指示用户是否为翻译人员
        mediaCount:
          type: integer
          description: 媒体项目数量
        statusesCount:
          type: integer
          description: 状态数量
        withheldInCountries:
          type: array
          items:
            type: string
          description: 限制显示该用户的国家/地区列表
        possiblySensitive:
          type: boolean
          description: 指示用户是否包含敏感内容
        pinnedTweetIds:
          type: array
          items:
            type: string
          description: 置顶推文 ID 列表
        isAutomated:
          type: boolean
          description: 指示该账户是否为自动化账户
        automatedBy:
          type: string
          description: 指示账户由谁自动化
        unavailable:
          type: boolean
          description: 指示账户是否不可用
        message:
          type: string
          description: 关于该账户的消息
        unavailableReason:
          type: string
          description: 不可用原因
        profile_bio:
          type: object
          properties:
            description:
              type: string
              description: 个人简介描述
            entities:
              type: object
              properties:
                description:
                  type: object
                  properties:
                    urls:
                      type: array
                      items:
                        $ref: '#/components/schemas/TwitterUrl'
                url:
                  type: object
                  properties:
                    urls:
                      type: array
                      items:
                        $ref: '#/components/schemas/TwitterUrl'
    TwitterUrl:
      type: object
      properties:
        display_url:
          type: string
          description: 显示 URL
        expanded_url:
          type: string
          description: 展开后的 URL
        indices:
          type: array
          items:
            type: integer
          description: URL 的索引
        url:
          type: string
          description: URL
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer

````